## xfce4-volumed 0.1.11

=== debian/changelog ===
xfce4-volumed (0.1.11-0ubuntu1) natty; urgency=low

  * Upload to natty (pkg-xfce svn r4575), drop existing Ubuntu changes (they
    are of very little use, as xfce4-notifyd now supports 'gauge' and
    'icon-only' notifications).

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sun, 28 Nov 2010 16:14:29 +0100

xfce4-volumed (0.1.11-1) UNRELEASED; urgency=low

  [Yves-Alexis Perez]
  * New upstream release.
  * debian/control:
    - add build-dep on hardening-includes.
    - add build-dep on xfce4-dev-tools, libtool and intltool to run
      xdt-autogen after applying patch touching configure.ac.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
    - run xdt-autogen before configure
  * debian/patches:
    - 01_fix-cflags-handing added, don't override CFLAGS completely

  [Lionel Le Folgoc]
  * debian/control:
    - add myself to Uploaders
    - bump Standards-Version to 3.9.1, no further change required
    - clean up build-deps: drop exo and xfcegui4, switch from xcb-keysyms1 to
      libkeybinder-dev >= 0.2.2-2 (previous revisions didn't ship the .pc)
    - drop unused ${shlibs:Recommends}.
  * Switch to 3.0 (quilt).

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 18 Nov 2010 17:59:10 +0100

xfce4-volumed (0.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 18 Nov 2009 08:42:27 +0100

xfce4-volumed (0.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 01 Nov 2009 14:08:37 +0100

xfce4-volumed (0.1.5-1) unstable; urgency=low

  * Initial release                                            closes: #545098

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 28 Oct 2009 08:44:04 +0100
