=== debian/rules ===
#!/usr/bin/make -f
include /usr/share/hardening-includes/hardening.make

LDFLAGS=$(shell dpkg-buildflags --get LDFLAGS)
CFLAGS=$(shell dpkg-buildflags --get CFLAGS)
LDFLAGS+=$(HARDENING_LDFLAGS) -Wl,-z,defs -Wl,--as-needed
CFLAGS+=$(HARDENING_CFLAGS)

override_dh_auto_configure:
	NOCONFIGURE=1 xdt-autogen
	dh_auto_configure

%:
	dh $@
