## xfce4-volumed 0.1.12

=== debian/changelog ===
xfce4-volumed (0.1.12-0ubuntu1) natty; urgency=low

  * New upstream bugfix release to fix a divide error on startup. lp: #754616

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Sat, 09 Apr 2011 20:02:16 +0200
