=== debian/control ===
Source: xfce4-volumed
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Emanuele Rocca <ema@debian.org>, Simon Huggins <huggie@earth.li>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 7), libxfconf-0-dev, libgstreamer0.10-dev,
 libgstreamer-plugins-base0.10-dev, libnotify-dev, hardening-includes, 
 libkeybinder-dev (>= 0.2.2-2), xfce4-dev-tools, libtool, intltool
Standards-Version: 3.9.1
Homepage: http://goodies.xfce.org/projects/applications/xfce4-volumed
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-volumed/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-volumed/

Package: xfce4-volumed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: volume keys daemon
 This is a volume keys control daemon for Xfce Desktop environment. It controls
 the volume using multimedia keys, for the card configured in xfce4-mixer.
