## xfce4-volumed 0.1.13

=== debian/changelog ===
xfce4-volumed (0.1.13-5) unstable; urgency=medium

  * debian/patches:
    - actually add the
    0001-remove-handling-of-legacy-active-card-xfconf-propert patch to the
    package.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Jun 2014 13:37:55 +0200

xfce4-volumed (0.1.13-4) unstable; urgency=low

  [ Evgeni Golov ]
  * Correct Vcs-* URLs to point to anonscm.debian.org

  [ Yves-Alexis Perez ]
  * debian/patches:
    - 0001-remove-handling-of-legacy-active-card-xfconf-propert added, stop
      using the 'active-card' xfconf property and keep using the sound-card
      one, which is really used by xfce4-mixer.
  * debian/control:
    - update standards version to 3.9.5.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 28 Jun 2014 11:43:53 +0200

xfce4-volumed (0.1.13-3) unstable; urgency=low

  * debian/control:
    - add depends on a gstreamer audiosink.                     closes: #673060
    - update debhelper build-dep to 9 and add dpkg-dev 1.16.1 build-dep for
      hardening support.
    - update standards version to 3.9.3.
  * debian/rules:
    - switch to dpkg-dev 1.16.1 an debhelper 9 hardening support.
  * debian/compat bumped to 9.
  * debian/xfce4-volumed.lintian-overrides added, override warnings for
    hardening flags, we do use them.

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 15 May 2012 22:56:32 +0200

xfce4-volumed (0.1.13-2) unstable; urgency=low

  * debian/control: explicitly depends on libgtk2.0-dev.

 -- Lionel Le Folgoc <mrpouit@gmail.com>  Sun, 19 Jun 2011 11:40:29 +0200

xfce4-volumed (0.1.13-1) unstable; urgency=low

  [ Yves-Alexis Perez ]
  * New upstream release.
  * debian/control:
    - add build-dep on hardening-includes.
    - update standards version to 3.9.2.
    - remove Emanuele and Simon from uploaders.
  * Switch to 3.0 (quilt) source format.
  * debian/rules:
    - pick {C,LD}FLAGS from dpkg-buildflags.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.

  [ Lionel Le Folgoc ]
  * debian/control:
    - add myself to Uploaders
    - clean up build-deps: drop exo and xfcegui4, switch from xcb-keysyms1 to
      libkeybinder-dev >= 0.2.2-2 (previous revisions didn't ship the .pc)
    - drop unused ${shlibs:Recommends}.
    - update description                                            lp: #725986
  * Switch to 3.0 (quilt).

 -- Yves-Alexis Perez <corsac@debian.org>  Wed, 20 Apr 2011 13:23:23 +0200
