=== debian/control ===
Source: xfce4-volumed
Section: xfce
Priority: optional
Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libxfconf-0-dev, libgstreamer0.10-dev,
 libgstreamer-plugins-base0.10-dev, libnotify-dev,
 libkeybinder-dev (>= 0.2.2-2), libgtk2.0-dev, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.5
Homepage: http://goodies.xfce.org/projects/applications/xfce4-volumed
Vcs-Svn: svn://anonscm.debian.org/pkg-xfce/goodies/trunk/xfce4-volumed/
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-xfce/goodies/trunk/xfce4-volumed/

Package: xfce4-volumed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  gstreamer0.10-alsa | gstreamer0.10-audiosink
Description: volume keys daemon
 This is a volume keys control daemon for Xfce Desktop environment. It controls
 the volume using multimedia keys, for the card configured in xfce4-mixer. It
 also provides volume change notifications.
