## xfce4-volumed 0.2.0

=== debian/changelog ===
xfce4-volumed (0.2.0-0ubuntu1) raring; urgency=low

  * New upstream release (FFe lp: #1153378) with pulseaudio support.
    lp: #883485, #970009, #990562
  * debian/patches/xubuntu_preselect-pulseaudio.patch: dropped, unneeded.
  * debian/rules:
    - disable silent rules
    - keep the program named xfce4-volumed so the change is invisible to the
      users.
  * Add a manpage. lp: #428023
  * debian/control:
    - build-depends on libpulse-dev instead of libgstreamer0.10-dev and
      libgstreamer-plugins-base0.10-dev.
    - recommends pulseaudio instead of gstreamer.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 14 Mar 2013 22:39:32 +0100

xfce4-volumed (0.1.13-3ubuntu1) raring; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - debian/patches:
      + xubuntu_preselect-pulseaudio.patch: added, try to prefer the pulseaudio
        mixer if no default setting exists in the Xubuntu session ; taking a
        random mixer (e.g. the first one) causes too many mute/unmute issues
        (cf. lp #883485). The behavior with a vanilla xfce session remains
        unchanged.

 -- Logan Rosen <logatronico@gmail.com>  Sat, 27 Oct 2012 15:06:53 -0400

xfce4-volumed (0.1.13-2ubuntu1) precise; urgency=low

  * debian/patches:
    - xubuntu_preselect-pulseaudio.patch: added, try to prefer the pulseaudio
      mixer if no default setting exists in the Xubuntu session ; taking a
      random mixer (e.g. the first one) causes too many mute/unmute issues
      (cf. lp #883485). The behavior with a vanilla xfce session remains
      unchanged.

 -- Lionel Le Folgoc <mrpouit@ubuntu.com>  Thu, 22 Mar 2012 00:07:36 +0100
