=== debian/control ===
Source: xfce4-volumed
Section: xfce
Priority: optional
Maintainer: Xubuntu Developers <xubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Xfce Maintainers <pkg-xfce-devel@lists.alioth.debian.org>
Uploaders: Yves-Alexis Perez <corsac@debian.org>, 
 Lionel Le Folgoc <mrpouit@gmail.com>
Build-Depends: debhelper (>= 9), libxfconf-0-dev, libpulse-dev, libnotify-dev,
 libkeybinder-dev (>= 0.2.2-2), libgtk2.0-dev, dpkg-dev (>= 1.16.1)
Standards-Version: 3.9.3
Homepage: http://goodies.xfce.org/projects/applications/xfce4-volumed
Vcs-Svn: svn://svn.debian.org/pkg-xfce/goodies/trunk/xfce4-volumed/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-xfce/goodies/trunk/xfce4-volumed/

Package: xfce4-volumed
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: pulseaudio
Description: volume keys daemon
 This is a volume keys control daemon for Xfce Desktop environment. It controls
 the volume using multimedia keys, for the card configured in xfce4-mixer. It
 also provides volume change notifications.
