=== debian/rules ===
--- 
+++ 
@@ -5,3 +5,6 @@
 
 %:
 	dh $@
+
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-silent-rules --program-transform-name='s,xfce4-volumed-pulse,xfce4-volumed,g'
